<?xml version="1.0" encoding="utf-8"?>
<IDTSKIN>
   <!-- Sample IDTCPL skin -->  
	<PANEL name="IDTCPL">
	    <TITLE>Main Control Panel</TITLE>
	    <BACKGROUND>main-bkgd-default.bmp</BACKGROUND>
			    	    	    
	    <CONTROL name="Playback button">
	        <ID>5</ID>
 				 	<IM1>tab-out-sel.bmp</IM1> 
 				 	<IM2>tab-out-unsel.bmp</IM2>     				 	       
	    </CONTROL>
	    	   
	    <CONTROL name="Record button">
	        <ID>6</ID>
 				 	<IM1>tab-in-sel.bmp</IM1> 
 				 	<IM2>tab-in-unsel.bmp</IM2>     				 	       
	    </CONTROL>	
	    
	    <CONTROL name="Preferences button">
	        <ID>7</ID>
 				 	<IM1>tab-pref-sel.bmp</IM1> 
 				 	<IM2>tab-pref-unsel.bmp</IM2>     				 	       
	    </CONTROL>
	    
      <CONTROL name="Text colors">
	        <ID>8</ID>
	        <C1 r="255" g="255" b="255"></C1>	  <!-- Normal text -->
	        <C2 r="85" g="200" b="240"></C2>	  	<!-- Hilight text -->
	        <C3 r="255" g="255" b="255"></C3>	  <!-- Navigation button text on -->	
	        <C4 r="255" g="255" b="255"></C4>	  <!-- Navigation button text off -->	                
			</CONTROL>
			
			<CONTROL name="FFT/EQ">
	        <ID>9</ID>
	        <C1 r="0" g="166" b="243"></C1>	  	<!-- fft color 1 -->
	        <C2 r="8" g="104" b="198"></C2>	  	<!-- fft color 2 -->
			</CONTROL>
			
      <CONTROL name="Endpoint Navigation Tree colors">
	        <ID>10</ID>
	        <C1 r= "60" g="100" b="160"></C1>	  <!-- selected button fill -->
	        <C2 r= "80" g="120" b="100"></C2>	  <!-- selected button edge -->
	        <C3 r="135" g="140" b="150"></C3>	  <!-- unselected button fill -->	
	        <C4 r="155" g="160" b="170"></C4>	  <!-- unselected button edge -->	  
	        <C5 r="255" g="255" b="255"></C5>	  <!-- selected button text color -->	
	        <C6 r="255" g="255" b="255"></C6>	  <!-- unselected button text color -->	   	                      
			</CONTROL>	
			
      <CONTROL name="Slider">
	        <ID>11</ID>
	        <A1>200</A1>												<!-- alpha value -->	
	        <C1 r="192" g="192" b="192"></C1>		<!-- thumb color -->	
		  </CONTROL>   
		  
      <CONTROL name="Groupbox">
	        <ID>12</ID>
	        <C1 r="80" g="80" b="80"></C1>			<!-- line color -->	
		  </CONTROL> 
		    
      <CONTROL name="Graphics">
	        <ID>13</ID>
	        <A1>0</A1>													<!-- light color graphics -->	
		  </CONTROL> 
		  
      <CONTROL name="Jack Panel">
	        <ID>14</ID>
	        <C1 r="16" g="16" b="16"></C1>			<!-- panel background color -->	
		  </CONTROL> 		  		  		  		         
    		  	  	  		  		  		  	  	  		  	    	     	    	     	     	     	       	    	      
	</PANEL>
</IDTSKIN>